Uploaded image for project: 'Core Server'
  1. Core Server
  2. SERVER-22589

Is MongoDB v3.2 supported on Oracle Linux?

    XMLWordPrintableJSON

Details

    • Question
    • Status: Closed
    • Minor - P4
    • Resolution: Duplicate
    • 3.2.0
    • None
    • Build
    • None

    Description

      Hello,

      I've searched the online documentation but haven't found an answer for my question: is MongoDB v3.2 supported on Oracle Linux v6.5? It's not on the list of approved OS versions (https://docs.mongodb.org/manual/installation/), but that link may be dated.

      Thanks!

      Michael

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              MichaelBrennan Michael Brennan [X]
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: